/*customer.css*/

/* To add draft watermark to pages, include the body style below in your .css file */
	body {
		/* background: url(/mybenefits/draft/draft3.gif) 15% 300px no-repeat; */
	}
/* To remove draft watermark from pages, comment out the body style above */

#errorMsg {display: none;color: red;font-size: 85%}

li {
	padding-bottom:.5em;
}
#faq {position: absolute;display: none;margin-top: 20px;margin-left: -175px;width: 50%;background-color: #eeeeee;padding: 3px;border: 1px solid;}
#pathway {position: absolute;display: none;margin-top: 210px;margin-left: 350px;width: 325px;padding: 5px}
#info {padding: 5px}
table.calcTbl {width: 95%}
.alignRight {text-align: right;font-family: Arial;}
h2.wcPageTitle {
	margin-top: 0em;
	margin-bottom: 1.5em; 
}
h3.wcPageSubtitle {
	color: #6095c1;
	font-weight: normal;
	margin-top: 5em !important;
	/* margin-bottom: 1.5em; */
}
sup {font-size:8pt;}
.btable {font-size: 1 em; background-color : #f5f5f5;}
.bcell { }
.brow {text-align: center; font-weight: bold;}

.mybutton 	{color: #000;  width: 100%;}
.mybutton a {color: #ffffff; text-decoration: none}
.mybutton a:hover 	{color: #ffffff; background-color: #6699cc; text-decoration: none}
.mybutton a:visited {color: #ffffff;}

.more_links {
		background:#f4f4f4 !important;
		border-bottom:1px solid #ccc;
	}
	
.main_img_border {
	border:1px solid #ccc;
	padding:3px;
	height: 102px;
}

.print_image {
	display:none;
	/*width: 100%;
	height: 100%;*/
}

@media print {
	.print_image {
		display:block;
/*		width: 100%;
		height: 100%;*/
		border:1px solid #ccc;
		
	}
	.main_img_border {
		border:0px solid #ccc;
		padding:0px;
	}	
	
}/* end @media print */
